Activity log for bug #1091792

Date Who What changed Old value New value Message
2012-12-18 18:09:14 Sworddragon bug added bug
2012-12-19 02:25:47 Steve Langasek mountall (Ubuntu): status New Incomplete
2012-12-19 06:24:43 arst06d bug added subscriber arst06d
2012-12-19 11:58:05 Sworddragon attachment added fstab https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/1091792/+attachment/3463861/+files/fstab
2012-12-19 11:58:20 Sworddragon attachment added mtab https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/1091792/+attachment/3463862/+files/mtab
2012-12-19 11:58:31 Sworddragon mountall (Ubuntu): status Incomplete New
2012-12-19 17:57:11 Steve Langasek attachment added mountall-debug.conf https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/1091792/+attachment/3464087/+files/mountall-debug.conf
2012-12-19 18:36:16 Sworddragon attachment added mountall.log https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/1091792/+attachment/3464122/+files/mountall.log
2012-12-21 14:41:07 Launchpad Janitor mountall (Ubuntu): status New Confirmed
2013-02-01 07:34:09 Jakob Unterwurzacher bug added subscriber Jakob Unterwurzacher
2013-02-04 01:02:20 Zsombor bug added subscriber Zsombor
2013-02-05 19:52:58 Jason Sharp bug added subscriber Jason Sharp
2013-02-14 00:45:46 Steve Langasek mountall (Ubuntu): status Confirmed Triaged
2013-02-14 01:27:39 Launchpad Janitor branch linked lp:ubuntu/mountall
2013-03-10 17:10:16 Launchpad Janitor mountall (Ubuntu): status Triaged Fix Released
2013-04-15 14:59:19 Grant Slater bug added subscriber Grant Slater
2013-05-15 07:48:12 DADA BE bug added subscriber DADA BE
2013-05-16 21:56:40 Mark Kohler bug added subscriber Mark Kohler
2013-05-31 03:27:55 Montblanc bug added subscriber Montblanc
2013-08-12 18:13:33 Cherie bug added subscriber Cherie
2013-09-22 11:41:29 pmchandran1810@gmail.com bug added subscriber pmchandran1810@gmail.com
2013-11-15 00:16:15 Steve Revier bug added subscriber Steve Revier
2013-11-15 16:47:37 catarinac bug added subscriber catarinac
2013-12-02 16:03:51 Dimitri John Ledkov nominated for series Ubuntu Precise
2013-12-02 16:03:51 Dimitri John Ledkov bug task added mountall (Ubuntu Precise)
2013-12-02 16:04:03 Dimitri John Ledkov nominated for series Ubuntu Quantal
2013-12-02 16:04:03 Dimitri John Ledkov bug task added mountall (Ubuntu Quantal)
2013-12-02 16:04:11 Dimitri John Ledkov mountall (Ubuntu Precise): status New Triaged
2013-12-02 16:04:14 Dimitri John Ledkov mountall (Ubuntu Quantal): status New Triaged
2013-12-02 16:04:19 Dimitri John Ledkov mountall (Ubuntu Precise): importance Undecided Low
2013-12-02 16:04:22 Dimitri John Ledkov mountall (Ubuntu Quantal): importance Undecided Low
2013-12-02 20:31:57 Steve Revier removed subscriber Steve Revier
2013-12-08 10:48:26 Brian G. Marete bug added subscriber Brian G. Marete
2013-12-11 02:04:17 Launchpad Janitor branch linked lp:debian/mountall
2014-01-17 20:58:20 Scott W Gleason mountall (Ubuntu Quantal): assignee Scott W Gleason (lilwes1973)
2014-01-17 20:59:39 Scott W Gleason mountall (Ubuntu Quantal): assignee Scott W Gleason (lilwes1973)
2014-01-20 17:13:32 Niklesh shakya bug added subscriber Niklesh shakya
2014-01-31 15:49:11 Mark Berger bug added subscriber Mark Berger
2014-03-28 22:37:46 Richard Wei bug added subscriber Richard Wei
2014-03-28 22:37:52 Richard Wei removed subscriber Richard Wei
2014-04-30 05:20:35 Henning West bug added subscriber Henning West
2014-07-31 21:03:51 Ben Howard mountall (Ubuntu): status Fix Released Confirmed
2014-07-31 21:04:10 Ben Howard nominated for series Ubuntu Trusty
2014-12-05 04:56:44 Rolf Leggewie mountall (Ubuntu Quantal): status Triaged Won't Fix
2015-02-20 14:35:26 LutHer bug added subscriber LutHer
2016-08-01 02:33:35 Ubuntu QA Website tags iso-testing
2017-03-14 00:41:18 Mark Kohler removed subscriber Mark Kohler
2017-03-14 10:36:29 Dimitri John Ledkov mountall (Ubuntu): status Confirmed Won't Fix
2017-03-14 10:36:36 Dimitri John Ledkov bug task added mountall (Ubuntu Trusty)
2017-03-14 10:36:52 Dimitri John Ledkov mountall (Ubuntu Trusty): status New Triaged
2017-03-14 10:36:55 Dimitri John Ledkov mountall (Ubuntu Trusty): importance Undecided Low
2017-09-12 12:21:58 Sapa Holliday mountall (Ubuntu Trusty): status Triaged Fix Released